<?php
$z[0]=Array("field","生猪,猪肉,胡定寰,养殖户,活猪",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据经济之声《央广财经评论》报道，当前正值一年中猪肉消费最低迷的时期，但是，最近我国养猪业在传统的消费淡季里“逆势上扬”，实现扭亏为盈。",71,249);
$z[1][4]['name']="description";
$z[2]=Array("field","猪肉价格\"逆势上扬\" \"猪周期\"增加CPI上行压力",251,331);
$z[2][4]['name']="title";
$z[3]=Array("field","",333,372);
$z[3][4]['name']="writer";
$z[4]=Array("field","",374,413);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据经济之声《央广财经评论》报道，当前正值一年中猪肉消费最低迷的时期，但是，最近我国养猪业在传统的消费淡季里“逆势上扬”，实现扭亏为盈。多个地方猪肉、活猪、仔猪价格“全线飘红”。</p>\r\n\n<p>　　从5月中下旬开始，各地活猪价格开始走出春节过后的亏损状态，到7月下旬全国猪市逐渐扭亏为盈，在原本是消费淡季的“七下八上”时节，迎来一波上涨。活猪价格从5月第3周开始，连续12周回升，累计涨幅20.6%；猪肉价格从5月第4周开始，已经连续11周回升，涨幅12.7%。有从事猪肉批发业务的人说，虽然每年夏天，天气热的时候，肉价都会象征性涨一点，但都没有今年涨得这么厉害。这个价格，都快赶上春节时候的肉价了。高温对猪肉价格的确会产生一定的影响。因为，异常的高温天气会导致生猪死亡现象时有发生，加剧猪肉等肉类产品运输的难度，也可能会使部分养殖户出栏速度放缓。业内人士分析，从长期来看，生猪价格仍然将呈现涨跌轮换的周期性波动。</p>\r\n\n<p>　　今年前几个月，我国生猪价格持续下跌，“养猪持续亏损”逼近“深度亏损”，这在很大程度上拉低了居民消费价格总水平，成为平抑前几个月CPI的重要因素。6月和7月，CPI同比涨幅连续两个月达到2.7%，接近3%的警戒线。而在“猪周期”的影响下，肉价上涨可能会加大CPI上涨压力，未来CPI可能还会受到冲击。</p>\r\n\n<p>　　经济之声特约评论员、中国农科院农业经济与发展研究所研究员胡定寰对此作出评论。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",415,1718);
$z[5][4]['name']="body";
$z[6]=Array("field","",1720,1760);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1762,1801);
$z[7][4]['name']="litpic";

?>